@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
img.wrapr {
	float: right;
	padding-left: 10px;
		
}
img.wrapl {
	float: left;
	padding-right: 10px;
}
img.menu {
		float:left;
		max-width:480px;
		padding-left:10px;
		padding-right:10px;
		padding-bottom:10px;
}
img.daily {
		float:left;
		width:100%;
}
img.drinks {
		float:left;
		max-width:300px;
		padding-left:10px;
		padding-right:10px;
		padding-bottom:10px;
}
a:link {color:#ae4905;}         /* Unvisited link  */
a:visited {color:#ae4905;} /* Visited link    */
a:hover {color:#ae4905;}   /* Mouse over link */
a:active {color:#ae4905;}  /* Selected link   */
/*
button.accordion {
    background-color: #999;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 99%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}
*/
.menus {
	width:100%;
	min-height:750px;
	float:left;
}
/*
button.accordion.active, button.accordion:hover {
    background-color: #ddd;
}

button.accordion:after {
    content: '\002B';
    color: #999;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

button.accordion.active:after {
    content: "\2212";
}
*/

.accordion {
  background-color: #000;
  color: #ae4905;
  cursor: pointer;
  padding: 18px;
  width: auto;
  border: none;
  text-align: center;
  font-family:verdana;
  float: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

.accordionStatic {
  background-color: #000;
  color: #ae4905;
  cursor: pointer;
  padding: 18px;
  width: auto;
  border: none;
  text-align: center;
  font-family:verdana;
  text-decoration: none;
  float: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

.accordionStaticOpen {
  background-color: #ccc;
  color: #ae4905;
  cursor: pointer;
  padding: 18px;
  width: auto;
  border: none;
  text-align: center;
  font-family:verdana;
  text-decoration: none;
  float: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

.active, .accordion:hover {
  background-color: #2A2A2A;
}

.active, .accordionStatic:hover {
  background-color: #2A2A2A;
}

.active, .accordionStaticOpen:hover {
  background-color: #2A2A2A;
}

.accordion:after {
  content: '\002B';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
}

.panel {
  padding: 0 18px;
  background-color: #000;
  color: #ae4905;
  font-family:verdana;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}
/*
div.panel {
    background-color: #000;
	width:99%;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}
*/

span.text_italics {
	font-style:italic;
	font-size: 0.9em;
}

p.list {
	padding-left:18px;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	9;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	max-width:1000px;
	background-color:black;
	height:100%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	width: 100%;
	display: block;
}
#nav {
	clear: both;
	float: left;
	width: 100%;
	display: block;
}
.contacthead {
	font-size:2em;
	font-weight:bold;
}
.contacttxt {
	font-size:1.25em;
}
.contacthrs {
	font-size:1.25em;
	font-style:italic;
}
#mnmenu {
	clear: both;
	float: left;
	width: 99.9%;
	display: block;
	margin-top:20px;
	margin-bottom:20px;
}
#welcome {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	text-align:center;
	font-weight:bold;
	font-size:2.5em;
}
#main1 {
	clear: both;
	float: left;
	width: auto;
	display: block;
	margin:20px;
}
#main2 {
	clear: none;
	float: right;
	width: auto;
	display: block;
	margin:20px;
}
#gcalbig {
	float:left;
	width:100%;
	margin-bottom:30px;
	margin-top:60px;
}
#plaque {
	float:right;
	width:470px;
	margin-bottom:20px;
	margin-right:5px;
}
#blurb {
	float:left;
	width:450px;
}
#promos {
	clear: both;
	float: left;
	width: 50%;
	display: block;
	margin-top:40px;
	margin-left:25%;
}
#insta {
	float: left;
	width: 50%;
	margin-top:40px;
	text-align:center;
}
#footer {
	clear: both;
	float: left;
	width: 100%;
	padding-top:50px;
	padding-bottom:50px;
}
#UberLogo {
	padding-bottom: 10%;
	padding-top: 5%;
	padding-left: 20%;
	padding-right: 20%;
	width: 60%;
}
#abouttxt {
	float:left;
	width:100%;
}
.brunchblurb {
	text-align:justify;
	font-size:1.75em;
	margin-left:10%;
	margin-right:10%;
}
.link {
	color:#29C;	
}
.link:visited {
	color:#29C;
}
.wrapper {
	position:absolute;
	margin:0 auto;
	width:100%;
	height:100%;
}
.accwrap {
	float:left;
	width:48%;
	max-width:480px;
}
#fbook {
	float:right;
	width:50%
}
#introblurb {
	font-size:1.75em;
	text-align:justify;
	margin-top:0;
}
#eventtxt {
	font-size:1.75em;
	text-align:justify;
}
body,td,th {
	color: #FFF;
}
body {
	background-color: #000;
	background-image:url(../images/bckgrnd.jpg);
}
@media only screen and (max-width: 480px) {
#welcome{
	margin:0;
}
#main1 {
	width: 100%;
	margin:0;
}
#main2 {
	width: 100%;
	margin:0;
}
#plaque {
	width:100%;
	margin:0;
}
#blurb {
	width:100%;
}
#gcalbig {
	margin-bottom:20px;
	margin-top:15px;
}
#promos {
	width: 100%;
	margin:0;
}
#insta {
	width: 100%;
}
.accwrap {
	width:100%;
}
#fbook {
	float:left;
	width:100%;
}
#abouttxt {
	width:100%;
}	
.accordion {
 width: 100%;
 text-align: left;
}

.accordionStatic {
 width: 100%;
 text-align: left;
}

.accordionStaticOpen {
 width: 100%;
 text-align: left;
}
	
}
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) and (max-width: 768px) {
#welcome{
	margin:0;
}
#main1 {
	width: 100%;
	margin:0;
}
#main2 {
	width: 100%;
	margin:0;
}
#plaque {
	width:100%;
	margin:0;
}
#gcalbig {
	margin-bottom:20px;
	margin-top:15px;
}
#blurb {
	width:100%;
}
#promos {
	width: 100%;
	margin:0;
}
#insta {
	width: 100%;
}
.accwrap {
	width:100%;
}
#fbook {
	float:left;
	width:100%;
	margin:0;
}	
#abouttxt {
	width:100%;
}
	
.accordion {
 width: 100%;
 text-align: left;
}

.accordionStatic {
 width: 100%;
 text-align: left;
}

.accordionStaticOpen {
 width: 100%;
 text-align: left;
}
	
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
}